:root {
  --main-text:#6bbcff;
  --code-text:hsl(207, 60%, 71%);
  --main-background: rgba(37, 35, 63, 1);
  --darkened-text: rgb(223, 223, 223);
  --link: hsl(14, 91%, 79%);
  --link-visited: hsl(14, 51%, 74%);
  --separator: rgb(150, 150, 150);
}

body {
  width: 800px;
  margin: 0 auto;
  padding-top: 2.5em;
  padding-left: 0
  padding-bottom: 5em;
  padding-right: 0;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  color: var(--main-text);
  background-color: var(--main-background);
  line-height: 1.8em;
}

code {
  font-family: 'Source Code Pro', monospace;
  color: var(--code-text);
}

@media screen and (max-width: 768px) {
  body {
    width: auto;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 3em;
    font-size: 16px;
  }

  code {
    width: auto;
    display: block;
    overflow: auto;
  }

  .media-image img {
    width: 100%;
  }
}

li {
  margin-bottom: 5px;
}

a {
  color: var(--link);
}

a:visited {
  color: var(--link-visited);
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav li {
  display: inline;
}

nav li a {
  text-decoration: none;
}

nav li a:hover {
  text-decoration: underline;
}

nav li:after,
.vertical-separator:after {
  content: '/';
  color: var(--separator);
  margin-left: 0.7em;
  margin-right: 0.4em;
}

nav li:last-child:after,
.vertical-separator:last-child:after {
  content: ''
}

hr {
  height: 0;
  border: 0;
  margin: 20px 0px 30px;
  border-top: 1px solid var(--separator);
}

.media-image {
  text-align: center;
}

.post time, .time {
  font-style: italic;
  font-size: 0.8em;
  color: var(--darkened-text)
}

.notelist-item {
  margin-bottom: 1.4em;
}

.notelist-tags {
  margin: 0;
  padding: 0;
  font-style: italic;
  font-size: 0.8em;
  line-height: 1.1em;
  opacity: 0.5;
  list-style: none;
}

.notelist-tags li {
  display: inline;
}
